Subject: bug#14044: 24.2; Emacs 24 and dead keys in Fedora 18

From: Tassilo Horn <[email-masked]>
Date: Fri, 26 Apr 2013 15:53:57 +0200

Hi again,

I've fixed the issue in my case.  The culprit was this new input method
framework ibus used by GNOME 3.6.  After deinstalling that, dead keys
work consistently again through all applications with the same behavior.

Bye,
Tassilo